Проблемы в эксплуатации Abo.CMS 5.2

York

Писатель
Регистрация
29 Сен 2011
Сообщения
9
Реакции
0
Скинь ссылку в личку, если конечно есть, потому что всё что нашёл в нете с Денвером не дружит, а CMS очень нужна. Или скажи как разобрался, ибо я не PHP бог пока что, только учусь
 

toty

Постоялец
Регистрация
1 Авг 2011
Сообщения
136
Реакции
3
Плохо искали все версии с 3,2 точно нормально дружат с Денвером и это проверено ;)
 

York

Писатель
Регистрация
29 Сен 2011
Сообщения
9
Реакции
0
Не дружит это значит что http.exe (Apache) падает при запросе к сайту, если на странице включён модуль "Новости".

сталкивался
<-------------- добавлено через 33 сек. -------------->
потом разобрался

Вы так красиво проигнорировали этот пост и поспешили сказать мол всё работает...
Для просмотра ссылки Войди или Зарегистрируйся - как-то глупо.
 
Сверху